html {
  width: 100%;
  height: 100%;
}

body {
  width: 100%;
  height: 100%;
  margin: 0;
  background-color: #333333; 
  font-size: 0;
}

#pdf-renderer {
  overflow-y: scroll;
  height: 100vh;
  text-align: center;
}

canvas {
  aspect-ratio: 1 / 1;
  display: block;
  width: 100%;
  margin-bottom: 3px;
}

canvas:first-child,
canvas:last-child,
canvas.landscape:first-child,
canvas.landscape:last-child {
  display: block;
}

canvas.landscape {
  width: 50%;
  display: inline-block;
}

button {
  position: absolute;
  left: 0;
  bottom: 0;
  margin: 10px;
  appearance: none;
  border: none;
  background-color: rgba(0,0,0,0.6);
  font-family: sans-serif;
  font-size: 16px;
  padding: 7px 14px;
  color: #eeeeee;
  cursor: pointer;
}